-- phpMyAdmin SQL Dump
-- version 4.7.0
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Sep 28, 2017 at 02:50 PM
-- Server version: 10.1.22-MariaDB
-- PHP Version: 7.1.4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `current_metrop`
--

-- --------------------------------------------------------

--
-- Table structure for table `TSMAttributes`
--

CREATE TABLE `TSMAttributes` (
  `TSMID` int(10) UNSIGNED NOT NULL,
  `TSMCode` char(10) NOT NULL,
  `Description` varchar(128) NOT NULL,
  `Status` enum('alive','alive-not measured','dead','not found','broken below') DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `TSMAttributes`
--

INSERT INTO `TSMAttributes` (`TSMID`, `TSMCode`, `Description`, `Status`) VALUES
(1, 'F', 'Fallen or missing (1982)', 'alive'),
(2, 'L', 'Leaning', 'alive'),
(3, 'R', 'Resprout', 'alive'),
(4, 'Q', 'Broken above 1.3 m', 'alive'),
(5, 'M', 'Multiple-stemmed', 'alive'),
(6, 'B', 'Buttressed Tree', 'alive'),
(7, 'Pr', 'Prostrate', 'alive'),
(8, 'D', 'Dead', 'dead'),
(9, 'N', 'Tag and Tree missing', 'broken below'),
(10, 'T', 'Tree missing, tag found', 'broken below'),
(11, 'C', 'Dead trunk lying on ground', 'broken below'),
(12, 'S', 'Dead trunk still standing', 'broken below'),
(13, 'X', 'Broken (1982)', 'alive'),
(14, 'V', 'Vines on >50% of Tree\'s crown', 'alive'),
(15, 'P', 'Problem', 'alive'),
(16, 'H', 'Plant moved into present Quadrat (1982)', 'alive'),
(17, 'G', 'Plant to be removed from current Quadrat (1982)', 'alive'),
(18, 'I', 'Injured', 'alive'),
(19, 'A', 'Needs checking', 'alive'),
(20, 'O', 'Major rot in trunk', 'alive'),
(21, 'U', 'DU=dead upright, Stem nearly complete', 'dead'),
(22, 'K', 'Rock over trunk', 'alive'),
(23, 'Su', 'Suckering (1982)', 'alive'),
(24, 'Re', 'Reproductive (1982)', 'alive'),
(25, 'cylN', 'trunk not cylindrical - for B trees', 'alive'),
(26, 'cylY', 'trunk cylindrical - for B trees', 'alive'),
(27, 'Nt', 'Tagged on second pass of first Census (1982)', 'alive'),
(28, 'DF', 'Dead, fallen, roots not aboveground', 'dead'),
(29, 'DT', 'Dead, fallen, roots above ground', 'dead'),
(30, 'DB', 'Dead, broken, above ground', 'dead'),
(31, 'DU', 'Dead, upright, Stem nearly complete', 'dead'),
(32, 'DH', 'Dead through human activity', 'dead'),
(33, 'LN', 'Leaning - no apparent cause', 'alive'),
(34, 'LB', 'Leaning, branch over trunk', 'alive'),
(35, 'LT', 'Leaning, fallen Tree over trunk', 'alive'),
(36, 'LV', 'Leaning, lianas over trunk', 'alive'),
(37, 'LK', 'Leaning, rock over trunk', 'alive'),
(38, 'LH', 'Leaning through human activity', 'alive'),
(39, 'PN', 'Prostrate, no apparent cause', 'alive'),
(40, 'PB', 'Prostrate, branch over trunk', 'alive'),
(41, 'PT', 'Prostrate, fallen Tree over trunk', 'alive'),
(42, 'PV', 'Prostrate, lianas over trunk', 'alive'),
(43, 'PK', 'Prostrate, rock over trunk', 'alive'),
(44, 'IH', 'Injured through human activity', 'alive'),
(45, 'IB', 'Injured, major damage to bark', 'alive'),
(46, 'IT', 'Injured, major split or break in trunk without rot', 'alive'),
(47, 'IO', 'Injured, major rot in trunk', 'alive'),
(48, 'RT', 'Resprout, shoots from a fallen trunk with roots in view', 'alive'),
(49, 'RF', 'Resprout, shoots from a fallen trunk with roots not in view', 'alive'),
(50, 'RP', 'Resprout broken lower than 1.3 m, suckering', 'alive'),
(51, 'MC', 'Missing, both tag and Tree missing', 'alive'),
(52, 'MT', 'Missing, Tree missing, tag found', 'alive'),
(53, 'MF', 'Missing, probably under Tree or vine fall', 'alive'),
(54, 'Mi', 'missing on 2nd pass 1st Census (1982)', 'alive'),
(55, 'Z', '1982 & 1985?', 'alive'),
(56, 'Y', '1985?', 'alive'),
(57, 'OR', 'Old resprout - alive but still below 1 cm DBH', 'broken below'),
(58, '2', 'Found dead on second pass', 'dead'),
(59, 'E', 'Measurement estimated using a diameter tape between two poles', 'alive');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `TSMAttributes`
--
ALTER TABLE `TSMAttributes`
  ADD PRIMARY KEY (`TSMID`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `TSMAttributes`
--
ALTER TABLE `TSMAttributes`
  MODIFY `TSMID` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=60;COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
